/*PPG_SUB_P14163_DigitalOmni_970x90_to_970x415 */

* {
	margin:0;
	padding: 0;
}

/*using this to force the rollout*/
#main-container:hover {
    border-top-style: hidden;
}

img {
	border: none;
}

#rollover-block {
	left: 929px;
	top: 1px;
	width: 40px;
	height: 40px;
	/*cursor: pointer;*/
	position: absolute;
	/*z-index: 700;*/
	background-color: #fff;
}

#clickTag {
	left: 0px;
	top: 0px;
	width: 970px;
	height: 415px;
	cursor: pointer;
	position: absolute;
	/*z-index: 510;*/
}

#collapsed-exit {
	left: 0px;
	top: 0px;
	width: 970px;
	height: 90px;
	position: absolute;
	/*z-index: 510;*/
}

#expanded-rollout {
	left: 0px;
	top: 0px;
	width: 970px;
	height: 415px;
	position: absolute;
	/*z-index: 520;*/
}

#expanded-exit {
	left: 0px;
	top: 0px;
	width: 970px;
	height: 415px;
	position: absolute;
	/*z-index: 510;*/
}

#expand-button {
	/*z-index: 520;*/
}

#collapse-button {
	/*z-index: 8;*/
}

#img-expand {
	width: 164px;
	height: 23px;
	left: 274px;
	top: 49px;
	cursor: pointer;
	position: absolute;
}

#ad-container {
	overflow: hidden;
	background-color: #fff;
	width: 968px;
	height: 88px;
	position: absolute;
/*	left: -440px;
	top: -11px;*/
	left: -1px;
	top: -1px;
	border: 1px solid #000;
}

#video-container-1 {
	/*display: none;*/
	/*z-index: 530;*/
}

#ppg-logo {
	opacity: 0;
	position: absolute;
	left: 784px;
	top: 16px;
	/*z-index: 100;*/
}

#ppg-logo-end {
	position: absolute;
	left: 754px;
	top: 306px;
	/*z-index: 520;*/
}

/*#watch-now {
	padding: 0px;
	opacity: 0;
	position: absolute;
	left: 46px;
	top: 323px;
	z-index: 520;
	cursor: pointer;
}*/

/*#big-play-button {
	opacity: 0;
	position: absolute;
	left: 436px;
	top: 158px;
	width: 118px;
	height: 118px;
	background: #0078a9;
	border-radius: 59px;
	-moz-border-radius: 59px;
	-webkit-border-radius: 59px;
	z-index: 520;
	cursor: pointer;
}
#big-play-button:hover {
	opacity: .4;
}*/

#cta-container {
	opacity: 0;
	padding: 0px;
	position: absolute;
	left: 923px;
	top: 4px;
	cursor: pointer;
	/*z-index: 510;*/
}

#cta-container2 {
	padding: 0px;
	position: absolute;
	left: 923px;
	top: 397px;
	cursor: pointer;
	/*z-index: 510;*/
}

#copy-end-1 {	
	opacity: 0;
	position:absolute;
	left: 46px;
	top: 52px;
	/*z-index: 520;    */
}

#copy-end-2 {
	opacity: 0;
	position:absolute;
	left: 46px;
	top: 245px;
	/*z-index: 520;    */
}

.copy {
	opacity: 0;
	position:absolute;
	/*z-index: 40;    */
}

#copy-0 {	
	left: 32px;
	top: 22px;
}

#expanded-colored-left {
	position: absolute;
	/*z-index: 510;*/
	background-color: #0078a9;
	left: -90px;
	top: 0px;
	width: 881px;
	height: 413px;
	transform: skewX(-21.4deg);
	-webkit-transform: skew(-21.4deg);
	-moz-transform: skew(-21.4deg);
	-o-transform: skew(-21.4deg);
	border-bottom: 1px solid #000;
}
#expanded-colored-right {
	position: absolute;
	/*z-index: 510;*/
	background-color: #ffffff;
	left: 485px;
	top: 0px;
	width: 485px;
	height: 413px;
/*	transform: skewX(-22.5deg);
	-webkit-transform: skew(-22.5deg);
	-moz-transform: skew(-22.5deg);
	-o-transform: skew(-22.5deg);*/	
}

.bg-colored {
	opacity: 0;
	position: absolute;
	/*z-index: 30;*/
}

#bg-colored-0 {
	background-color: #0078a9;
	left: -20px;
	top: 0px;
	width: 785px;
	height: 90px;
	transform: skewX(-22deg);
	-moz-transform: skewX(-22deg);
	-ms-transform: skewX(-22deg);
	-o-transform: skewX(-22deg);
	-webkit-transform: skewX(-22deg);
}

.img {
/*	opacity: 0;
opacity: 1;*/
position: absolute;
/*z-index: 30;*/
}


#img-0 {
	opacity: 0;
	background-color: #ffffff;
	left: 785px;
	top: 0px;
	width: 248px;
	height: 90px;	
	transform: skewX(-22deg);
	-moz-transform: skewX(-22deg);
	-ms-transform: skewX(-22deg);
	-o-transform: skewX(-22deg);
	-webkit-transform: skewX(-22deg);
}

#img-1 {
	/*opacity: 0;*/
	/*background-color: #ffffff;*/
	position: absolute;
	left: 286px;
	top: 0px;
	width: 650px;
	height: 414px;	
}
